atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.Table GLib.IWrapper Table adapter. Adapts implementations to the full API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.Object To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("column_deleted")
  Atk.ColumnDeletedHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("column_inserted")
  Atk.ColumnInsertedHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("column_reordered")
  System.EventHandler To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Object `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Table `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Table `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Object `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.TableImplementor To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("model_changed")
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("row_deleted")
  Atk.RowDeletedHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("row_inserted")
  Atk.RowInsertedHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("row_reordered")
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  System.Int32[] To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32[] To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.Object To be added. To be added. To be added.